Knowledgebase
Jakinid Support Website > Help Desk (Jakinid.com) > Knowledgebase

Search help:


What was the version of TLS that the device supported?

Solution

The device's web server can support TLSv1. And the latest browser e.g.FireFox ver.45 will auto select TLSv1 for the SSL connection,and it will not use the SSLv3 or below considering these are not secure enough.

Related articles Is there any way we can change the DB name in the AMS control panel DB setup?
Do you have any quick guide about how to install Access Manager Suite?
AMS Installation & User manual file
How to connect 3G modem to ACTAtek3 device?
When adding the new users at the registered device,I got the "Add New User Failed" message? How to resolve it?
Article details
Article ID: 84
Category: Network Security

 
« Go back

 
Powered by Help Desk Software HESK, brought to you by SysAid